@charset "utf-8";
/* CSS Document */

.estilo001 {
	font-size: 60px;
	text-align: center;
	color: #C00;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.estilo002 {
	font-size: 16px;
	font-weight: lighter;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	color: #066;
	text-decoration: none;
}
.estilo003 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #CCC;
	text-decoration: none;
}
